type=item
matchItems=netherite_sword diamond_sword golden_sword iron_sword stone_sword wooden_sword
model=seatrost
nbt.display.Name=iregex:(\u041C\u043E\u0440\u0441\u043A\u0430\u044F \u0442\u0440\u043E\u0441\u0442\u044C)